
.tribe-mini-calendar td {
	background: #978524; /* Old browsers */  
	background: -moz-linear-gradient(-45deg, #978524 0%, #dfce76 14%, #fcf6bf 26%, #dfce76 68%, #dfce76 68%, #978524 100%, #978524 100%); /* FF3.6+ */  
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#978524), color-stop(14%,#dfce76), color-stop(26%,#fcf6bf), color-stop(68%,#dfce76), color-stop(68%,#dfce76), color-stop(100%,#978524), color-stop(100%,#978524)); /* Chrome,Safari4+ */  
	background: -webkit-linear-gradient(-45deg, #978524 0%,#dfce76 14%,#fcf6bf 26%,#dfce76 68%,#dfce76 68%,#978524 100%,#978524 100%); /* Chrome10+,Safari5.1+ */  
	background: -o-linear-gradient(-45deg, #978524 0%,#dfce76 14%,#fcf6bf 26%,#dfce76 68%,#dfce76 68%,#978524 100%,#978524 100%); /* Opera 11.10+ */  
	background: -ms-linear-gradient(-45deg, #978524 0%,#dfce76 14%,#fcf6bf 26%,#dfce76 68%,#dfce76 68%,#978524 100%,#978524 100%); /* IE10+ */  
	background: linear-gradient(135deg, #978524 0%,#dfce76 14%,#fcf6bf 26%,#dfce76 68%,#dfce76 68%,#978524 100%,#978524 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#978524', endColorstr='#978524',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */;
	border-color:#fff;
	-webkit-transition: all .2s cubic-bezier(0.550, 0.085, 0.680, 0.530); 
  	   -moz-transition: all .2s cubic-bezier(0.550, 0.085, 0.680, 0.530); 
        -ms-transition: all .2s cubic-bezier(0.550, 0.085, 0.680, 0.530); 
         -o-transition: all .2s cubic-bezier(0.550, 0.085, 0.680, 0.530); 
	        transition: all .2s cubic-bezier(0.550, 0.085, 0.680, 0.530);	
}

.tribe-mini-calendar-no-event{
	color: #333;
	padding:5px 0 15px 0;
}

.tribe-mini-calendar th{
	color: #fff;
	background: #0099bb;
	border-color: #0099bb;
	font-weight: bold;
}

.tribe-mini-calendar-nav td{
	background: #0099bb;
	border-color: #0099bb;
}

.tribe-mini-calendar td.tribe-events-has-events {
	background: #0099bb;
}

.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
	background: #006699;
}